/*General*/
.container{
    width: 1280px;
    margin: 0 auto;
}
.wrapper{
    margin: 63px auto 30px;
    font-family: 'Roboto', sans-serif;
}
.flex-container{
    display: flex;
    margin-top: 48px;
    margin-bottom: 54px;
    align-items: flex-start;
    justify-content: space-between;
}
/*Header*/
.logo{
    text-decoration: none;
    font-size: 80px;
    line-height: 94px;
    color: #000;
}
.logo-part-2{
    color: deepskyblue;
}
.header-nav-container{
    margin-top: 38px;
    background-color: #35444F;
    height: 72px;
    padding: 0 162px;
}
.header-nav{
    display: flex;
    justify-content: space-around;
    height: 100%;
}
.header-nav-item{
    border-right: 1px solid #fff;
    padding: 0 33px;
    white-space: nowrap;
}
.header-nav-item:first-child{
    border-left: 1px solid #fff;
}
.header-nav-item:hover{
    background-color: #222F3A;
}
.header-nav-item a{
    text-decoration: none;
    color: #fff;
    font-size: 24px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: 100%;
}
/*Aside*/
.aside-nav{
    flex-grow: 2;
    border: 1px solid #000000;
    margin: 0 52px 0 0;
}
.aside-nav-item{
    display: block;
    padding: 26px 44px 26px;

}
.aside-nav-item:hover{
    background-color: #DBDBDB;
}
.aside-nav-item:hover .aside-nav-link{
    text-align: center;
    color: #000;
}
.aside-nav-link{
    display: block;
}
.aside-nav-item a{
    text-decoration: none;
    color: #485863;
    font-size: 27px;
}
/*Main*/
.main-section{
    flex-grow: 1;
    width: 70%;
}
.img-container{
    border: 1px solid #000000;
    padding: 75px;
    display: flex;
    justify-content: center;
}
.main-img{
    display: inline-block;
    transition: 0.5s;
}
.img-container:hover .main-img{
    transform: scale(1.1);
}
.text{
    font-size: 18px;
    color: #2C2C2C;
    margin-top: 34px;
    line-height: 24px;
}
/*Footer*/
footer{
    display: flex;
    background: rgba(99, 105, 110, 0.48);
    padding: 20px 40px;
    justify-content: space-between;
}
.footer-nav{
    display: flex;
    height: 100%;
    justify-content: space-between;
    font-size: 28px;
    width: 73%;
}
.footer-nav a{
    text-decoration: none;
    color: #0C1927;

}
.footer-nav a:hover{
    text-decoration: underline;
    color: darkcyan;

}
.copyright{
    color: #010101;
    font-size: 24px;
}